artdaq Utilities - Support #22796

Update artdaq_node_server's db module
06/21/2019 07:38 AM - Eric Flumerfelt

Status: Closed Start date: 06/21/2019
Priority: Normal Due date:

Assignee: Eric Flumerfelt % Done: 0%
Category: artdag-node-server Estimated time: 0.00 hour
Target version: artdag_node_server vi_01_05 Spent time: 0.00 hour
Experiment: - Co-Assignees:

Description

With the new scheme of having mongodb running on multiple hosts with an arbiter, the mongodb URI handling in the db module of
artdag_node_server no longer works correctly. It should be changed to accommodate the new URI scheme.

History

#1 - 07/03/2019 09:23 AM - Eric Flumerfelt
- Status changed from New to Resolved

- Project changed from artdaq to artdaq Utilities

Implementation on artdag-utilities-node-server:feature/22796_dbmodule_MongoDBURI

#2 - 07/26/2019 08:45 AM - Eric Flumerfelt

- Target version set to artdaq_node_server vi_01_05
- Assignee set to Eric Flumerfelt

- Status changed from Resolved to Closed

- Category set to artdaq-node-server
